﻿@font-face {
    font-family: notoSansRegular;
    src: url(../fonts/NotoSansGeorgian-Regular.ttf);
}

@font-face {
    font-family: notoSansMedium;
    src: url(../fonts/NotoSansGeorgian-Medium.ttf);
}

@font-face {
    font-family: notoSansBold;
    src: url(../fonts/NotoSansGeorgian-Bold.ttf);
}

@font-face {
    font-family: notoSansSemiBold;
    src: url(../fonts/NotoSansGeorgian-SemiBold.ttf);
}

@font-face {
    font-family: mtavruliBold;
    src: url(../fonts/MYRIADGEOMTAVRULIBOLD.TTF);
}

@font-face {
    font-family: mtavruliMedium;
    src: url(../fonts/MYRIADGEOMTAVRULIMEDIUM.TTF);
}

@font-face {
    font-family: algeti;
    src: url(../fonts/bpg_algeti.otf)
}

@font-face {
    font-family: Mtavruli;
    src: url(../fonts/bpg_quadrosquare_mtavruli_2009.ttf)
}

dd {
    color: #454545;
    font-weight: 700;
    font-size: 17px;
    font-family: algeti;
    margin-bottom: 0;
    align-items: center;
    display: flex;
}

dt {
    font-weight: 500 !important;
    font-size: 15px;
    color: #777b83;
    font-family: Mtavruli;
    display: flex;
    justify-content: right;
    align-items: center;
    margin-bottom: 0.4rem;
}

.car-engine {
    font-family: Mtavruli;
    font-weight: 700 !important;
    font-size: 20px !important;
    max-width: 600px;
}



.title {
    font-family: Mtavruli;
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 0 !important;
    max-width:600px;
}

.title-black {
    font-size: 18px;
    font-family: Mtavruli;
    font-weight: 700;
    color: black;
    margin: 0 !important;
}

    .title-black > p {
        margin: 0 !important;
    }

table {
    max-width: 600px;
    width: 100%;
    color: #454545;
    font-size: 12px !important;
    font-weight: 700;
}

thead {
    color: white;
}

    thead tr {
        background-color: red !important;
    }

    thead:first-child {
    }

th {
    margin-bottom: 5px;
}

tr {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    border-radius: 7px;
}

th, td {
    flex: 1;
    display: flex;
    align-items: center !important;
    justify-content: center;
    padding: 7px;
}

tbody > tr:nth-child(even) {
    background-color: lightgray;
}

th:first-child, td:first-child {
    flex: 0.5;
}

.background-c {
    background-color: black;
}

.person-accident {
    color: #454545;
    font-weight: 700;
    font-family: Mtavruli;
    font-size: 15px;
}

.hr-width-100 {
    width: 100%
}

.agreement-text {
    max-width: 150%;
}

    .agreement-text p {
        font-size: 14px;
        color: #2d2d2d;
        text-align: justify;
        font-family: algeti;
        font-weight: 700;
    }

.button-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-evenly
}

.btn-success, .btn-light {
    font-family: algeti !important;
    font-size: 14px !important;
    padding: 8px 35px !important;
}

.btn-doc-block {
    justify-content: center !important;
    display: flex !important;
    gap: 10px;
    margin-bottom:20px;
    max-width:900px
}

.btn-doc {
    font-family: algeti !important;
    font-size: 14px !important;
    border-radius: 3px !important;
    justify-content: center !important;
    display: flex !important;
    margin-top: 0px;
    gap: 10px;
    min-width: 265px !important;
    background-color: #ececec;
    max-height: 180px !important;
}


    .btn-doc > a {
        display: flex;
        gap: 10px;
        justify-content: center;
        margin: 10px auto;
        color: #2d2d2d !important;
        text-decoration: none;
        font-family: 'DejaVu Sans' !important;
        line-height: 1.7;
        font-weight: 400 !important;
        width: 100%;
        align-items: center;
        cursor: pointer;
        -webkit-text-size-adjust: 100%;
        -webkit-tap-highlight-color: transparent;
    }

.btn-doc-block > p {
    margin: 0;
}

.btn-doc > a > img {
    max-width: 18px;
}

.polis-details {
    display: flex;
    gap: 1.3rem;
    justify-content: center;
    flex-wrap: unset !important;
}

    .polis-details a {
        font-family: notoSansRegular;
        background-color: #ececec;
        font-size: 14px;
        border-radius: 0;
        padding: 10px 20px
    }



.btn-light {
    border: 1px solid black !important;
    */ border-radius: 3px !important;
    background-color: white !important;
    max-width: 250px;
    max-height: 42px;
    padding: 10px 60px 10px 60px !important;
}

.btn-success {
    max-width: 250px;
    max-height: 42px;
    background-color: red !important;
    border: 1px solid red !important;
    padding: 10px 60px 10px 60px !important;
    color: white;
}

.test {
    background: red;
    font-family: notoSansSemiBold;
}

.glob {
    color: blue;
}

.avatar {
    width: 80px;
}

.logo {
    width: 156px;
    height: 64px;
}

.flex {
    display: flex;
}

.flex-column {
    flex-direction: column;
}

.flex-a--center {
    align-items: center;
}

.flex-j--between {
    justify-content: space-between;
}

.flex-j--center {
    justify-content: center;
}

.back {
    padding-top: 25px;
    padding-bottom: 25px;
}

.timer {
    position: absolute;
    right: 16px;
    bottom: 16px;
    color: #E30000;
    font-size: 16px;
    font-family: notoSansMedium;
}

.new-code {
    color: #9199B4;
    font-size: 14px;
    text-decoration: underline;
    font-family: notoSansSemiBold;
}

.new-code-block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 18px;
    padding-bottom: 32px;
}

.container {
    padding-left: 18px;
    padding-right: 18px;
    max-width: 900px !important;
    margin: auto !important;
    position: relative;
    top: -95px;
}

.info-text {
    font-family: mtavruliBold;
    margin-top: 15px;
    margin-bottom: 40px;
    font-size: 20px;
    color: #292562;
}

.confirm {
    margin-bottom: 30px;
}

.confirm-text {
    color: #292562;
    font-size: 16px;
    font-family: notoSansSemiBold;
}

.confirm-number {
    font-size: 16px;
    font-family: notoSansSemiBold;
    color: #EE2A7B;
}

.m-b--md {
    margin-bottom: 32px;
}

.full-w {
    width: 100%;
}

.color-white {
    color: white;
}

.noto-regular {
    font-family: notoSansRegular;
}

.button {
    border: none;
    text-align: center;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 100%;
    border-radius: 8px;
}

.button-disabled {
    background-color: #9199B4;
}

.button-active {
    background-color: #EE2A7B;
}

.material {
    width: 100%;
    height: 56px;
    position: relative;
}

    .material input {
        font-size: 16px;
        padding: 18px 12px 7px;
        display: block;
        width: calc(100% - 24px);
        border: none;
        color: #0E215E;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px;
    }

        .material input:focus {
            outline: none;
        }

            .material input:focus ~ label, .material input:valid ~ label {
                top: -12px;
                font-size: 14px;
                color: #9199B4;
                background: #fff;
                padding: 0px 5px;
                font-family: notoSansBold;
            }

            .material input:focus ~ .borda {
                border: 1px solid #292562;
                -webkit-border-radius: 8px;
                -moz-border-radius: 8px;
                -ms-border-radius: 8px;
                border-radius: 8px;
                position: absolute;
                width: calc(100% - 2px);
                height: calc(100% - 2px);
                top: 0px;
                pointer-events: none;
                -moz-transition: all 0.1s ease;
                -ms-transition: all 0.1s ease;
                -o-transition: all 0.1s ease;
                -webkit-transition: all 0.1s ease;
            }

    .material label {
        color: #0E215E;
        font-size: 16px;
        font-weight: normal;
        font-family: notoSansMedium;
        position: absolute;
        pointer-events: none;
        left: 12px;
        top: 18px;
        -moz-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease;
    }

    .material .borda {
        border: 1px solid #DEE0E8;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        border-radius: 8px;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        pointer-events: none;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
    }

.size-20 {
    font-size: 20px;
}

.size-16 {
    font-size: 16px;
}

.size-15 {
    font-size: 15px;
}

.error-input {
    border: 1px solid #E30000 !important;
}

.error-text {
    color: #E30000;
    font-size: 12px;
    position: absolute;
    bottom: -20px;
    font-family: notoSansRegular;
}

.header {
    height: 76px;
    display: flex;
    align-items: center;
    padding: 60px;
}

.error-title {
    color: #0E215E;
    font-size: 18px;
    font-family: monospace;
}

.error-desc {
    color: #9199B4;
    font-size: 14px;
    font-family: notoSansSemiBold;
}

.cyrcle-box {
    position: relative;
    width: 68px;
    height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.position-a {
    position: absolute;
}

.head-title {
    color: #292562;
    font-size: 15px;
    font-family: notoSansSemiBold;
    margin-top: 32px;
    margin-bottom: 16px;
    width: 100%;
}

.card-body {
    padding: 0 !important;
}

.card {
    margin-bottom: 12px;
    box-shadow: 0px 3px 10px #2925621f;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 8px !important;
    padding: 16px;
    border: 1px solid #DEE0E8;
}

.card-title {
    color: #292562;
    font-size: 16px;
    font-family: mtavruliBold;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card-subtitle {
    color: #292562;
    font-size: 14px;
    font-family: notoSansMedium;
}

.card-id {
    color: #9199B4;
    font-size: 16px;
    font-family: unset;
}

.card-money {
    color: #292562;
    font-size: 14px;
    font-family: notoSansBold;
}

.card-currency {
    color: #EE2A7B;
    font-size: 21px;
    font-family: mtavruliBold;
}

.card-info {
    color: #292562;
    font-size: 12px;
    font-family: notoSansMedium;
    margin-bottom: 0px;
}



.cbx {
    margin: 0;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}

    .cbx span {
        display: inline-block;
        vertical-align: middle;
        transform: translate3d(0, 0, 0);
    }

        .cbx span:first-child {
            position: relative;
            width: 24px;
            height: 24px;
            border-radius: 50%;
            transform: scale(1);
            vertical-align: middle;
            border: 1px solid #DEE0E8;
            transition: all 0.2s ease;
        }

            .cbx span:first-child svg {
                position: absolute;
                top: 5px;
                left: 5px;
                fill: none;
                stroke: #FFFFFF;
                stroke-width: 2;
                stroke-linecap: round;
                stroke-linejoin: round;
                stroke-dasharray: 16px;
                stroke-dashoffset: 16px;
                transition: all 0.3s ease;
                transition-delay: 0.1s;
                transform: translate3d(0, 0, 0);
            }

            .cbx span:first-child:before {
                content: "";
                width: 100%;
                height: 100%;
                display: block;
                transform: scale(0);
                opacity: 1;
                border-radius: 50%;
            }

        .cbx span:last-child {
            padding-left: 8px;
        }

    .cbx:hover span:first-child {
        border-color: #ED1C7C;
    }

.inp-cbx:checked + .cbx span:first-child {
    background: #ED1C7C;
    border-color: #ED1C7C;
    animation: wave 0.4s ease;
}

    .inp-cbx:checked + .cbx span:first-child svg {
        stroke-dashoffset: 0;
    }

    .inp-cbx:checked + .cbx span:first-child:before {
        transform: scale(3.5);
        opacity: 0;
        transition: all 0.6s ease;
    }

@keyframes wave {
    50% {
        transform: scale(0.9);
    }
}

.bottom-button {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px -3px 8px #9199B426;
    display: flex;
    flex-direction: column;
    height: auto;
    padding: 12px 20px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.dark-background {
    position: fixed;
    display: block;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #000000 0% 0% no-repeat padding-box;
    opacity: 0.4;
}

.status-text {
    font-size: 14px;
    font-family: notoSansMedium;
}

.status-green {
    color: #0CBF0C;
}

.status-red {
    color: #E30000;
}

.status-circle {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.status-shadow {
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    margin-right: 5px;
}

.info-round {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    border-radius: 50%;
    background: #9199B4 0% 0% no-repeat padding-box;
    min-width: 20px;
    margin-right: 8px;
}

.dashed {
    border: 1px dashed #D5DDE9;
    opacity: 0.5;
}

.card-number-box {
    height: 38px;
    background: #F5F7FF 0% 0% no-repeat padding-box;
    border-radius: 8px;
    display: flex;
    align-items: center;
}

.divider {
    width: 0px;
    height: 18px;
    border: 1px solid #002B7F;
    opacity: 0.16;
}

.cardNumber {
    font-family: notoSansSemiBold;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.logout-btn {
    float: left !important;
    margin-left: 15px !important;
    background-color: #EE2A7B !important;
    color: white !important;
    text-decoration: none
}

.hide_btn {
    display: none !important;
}

.succes-mark {
    max-width: 30px;
}

.button-success {
    top: 354px;
    left: 76px;
    width: 208px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 20px #0099FF1A;
    border: 1px solid #B1B7CA;
    border-radius: 8px;
    opacity: 1;
    margin-top: 20px;
}

.my-policies-btn {
    text-align: center;
    font: normal normal 600 16px/22px Noto Sans Georgian;
    letter-spacing: 0px;
    color: #292562;
    opacity: 1;
}

.succes-title {
    font: normal normal bold 18px/20px Myriad GEO Mtavruli;
    letter-spacing: 0px;
    color: #0E215E;
    opacity: 1;
    text-align: center;
}

.btn {
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.pay-btn {
    top: 354px;
    left: 76px;
    width: 208px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 20px #0099FF1A;
    border: 1px solid #B1B7CA;
    border-radius: 8px;
    opacity: 1;
    margin: auto
}

.pay-text-btn {
    text-align: center;
    font: normal normal 600 16px/22px Noto Sans Georgian;
    letter-spacing: 0px;
    color: #292562;
    opacity: 1;
    text-decoration: none;
}
.pay-grafic{
    margin-bottom:16px;
}

.pay-grafic > table > thead > tr > th {
    font-family: MainFont;
    font-size: 14px !important;
}

.product-header {
    font-family: Mtavruli !important;
    font-weight: 700;
    font-size: 25px !important;
}

#pay {
    width: 250px;
    height: 42px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 0 30px;
    cursor: pointer;
    background-color: red;
    font-family: Mtavruli;
}

.SummeryMainHeaderText {
    font-family: Mtavruli !important;
    font-size: 15px;
    color: #4a4a4a !important;
}


@media (max-width: 425px) {
    th {
        text-align: center !important;
    }
}

@media (max-width: 425px) {
    dt {
        font-size: 12px;
    }

    dd {
        font-size: 14px;
    }

    .approvePolicy-text {
        transform: translate(-50%, 100%) !important;
    }

    .title {
        font-size: 15px;
    }

    .product-name p {
        font-size: 18px !important;
    }
}

@media (max-width: 440px) {
    dd, dt {
        max-width: 50% !important;
        width: 100%;
    }

    .btn-success, .btn-light {
        font-size: 14px !important;
        padding: 10px 20px !important;
    }
}


@media (max-width: 576px) {
    dd, dt {
        max-width: 45% !important;
        width: 100% !important;
    }

    .row {
        justify-content: center;
        width: 100% !important;
    }
}

@media (max-width: 900px) {
    .header {
        display: flex;
        justify-content: center;
    }

    .container {
        top: 0;
    }

    .polis-details {
        flex-direction: column;
        align-items: center;
    }

    .btn-doc-block {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 1090px) {
    .header {
        display: flex;
        justify-content: center;
    }

    .container {
        top: 0;
    }

    .approvePolicy-text {
        transform: translate(-50%, 150%) !important;
    }
    .successPolicy-text {
        transform: translate(-50%, 70%) !important;
    }
}

@media (max-width: 1124px) {
    .btn-doc-block {
        flex-direction: column;
        align-items: center;
    }
    .product-name p {
        font-size: 20px !important;
    }

    .product-header {
        font-size: 20px !important;
    }
}
